
#logo {
    position: relative;
    left: 27px;
    top: 4px;
    height: 51px;
}

* {
    font-family: Calibri, Arial, Helvetica, sans-serif !important;
}
* {
    font-family: Calibri, Arial, Helvetica, sans-serif !important;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    color: #595959;
}
#footer {
    background-color: #014c8c;
    height: 24px;
    color: white;
    padding-left: 1%;
    position: fixed;
    bottom: 0;
	overflow-y: hidden;
	overflow-x: hidden;
	width:100%;
}

.footertext{
	color: white;
	position: relative;
	top: 2px;
}
body{
	margin: 0px;
    overflow-x: hidden;
}
li{
	list-style-type:none;
}
ul li{
	color: #fff;
	border-bottom: 1px solid #fbf5f5;
}
ul li:last-child{
	border-bottom: 1px solid #fff;
}
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}



/*-------------------------------------------*/

.dropdown {
    position: relative;
    display: inline-block;
	height:95%;
	cursor: pointer;
	border-right: 1px solid rgba(32, 135, 185, 0.68)
}
.image{
	position:relative;
	left: 5px;
}
.imagelogo{
	height:55px;
	padding: 5px;
	cursor:pointer;
}
.headerdiv{
	height:30px;
	background-color: #d5001c;
    background: radial-gradient(circle closest-corner at 20% 50%, #4eb6e8, #428bca);
    background: -ms-radial-gradient(circle closest-corner at 20% 50%, #f19c7d, #d5001c);
	color:white;
}
.dropdown-toggle{
	color: #fff;
    padding: 0px 25px 0px 25px;
    position: relative;
    top: 5px;
}
.mainbody{
	padding:10px;
}

/* -------------- Shruthi --------------*/








